<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  MetaFooter 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_ERRDELOLD","Errore durante la cancellazione del vecchio metafooter");
define("_AM_ERRINSERT","Errore durante l'inserimento del metafooter");
define("_AM_EDITMKF","Modica parole chiave e pič di pagina");
define("_AM_METAKEY","Parole chiave");
define("_AM_TYPEBYCOM","Inserisci le parole chiave separate da virgola. (Ex. myPHPNuke, PHP, mySQL, sistema portale)");
define("_AM_FOOTER","Pič di pagina");
define("_AM_BESURELINK","Digita i link con il percorso completo, partendo da http://, altrimenti non verranno inseriti correttamente nei moduli.");
define("_AM_ADDCODE","Aggiungi codice");
define("_AM_CLEAR","Pulisci");
?>